[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,85,878,60,62,Exit,FALSE,
2=BUTTON_MINIMIZE,40,923,34,34,Minimize Main System,FALSE,

3=BUTTON_START,624,880,79,50,Start Menu,FALSE,
4=BUTTON_PLAYBACK,704,880,71,50,Execute Playback System,FALSE,
5=BUTTON_SCHEDULE,775,880,71,50,Schedule Configuration,FALSE,
6=BUTTON_SMART_GUARD,847,880,71,50,Smart Guard Configuration,FALSE,
7=BUTTON_CONFIG,919,880,79,50,General Setting,FALSE,

8=BUTTON_PREVIEW_AUTOSCAN,520,859,48,48,Start/Stop Auto Scan,TRUE,
9=BUTTON_PREVIEW_FULLSCREEN,520,908,48,48,Full Screen,FALSE,
10=BUTTON_PTZ_PRESET_SET,1063,567,55,34,Add Preset Point,FALSE,
11=BUTTON_PTZ_PRESET_GO,1181,567,55,34,Go to Preset Point,FALSE,
12=BUTTON_PTZ_AUTO_FOCUS,1128,817,48,48,Auto Focus,FALSE,
13=BUTTON_PTZ_FOCUS_NEAR,1185,817,48,48,Focus Near,FALSE,
14=BUTTON_PTZ_FOCUS_FAR,1072,817,48,48,Focus Far,FALSE,
15=BUTTON_PTZ_ZOOM_WIDE,1066,618,52,34,Zoom Wide,FALSE,
16=BUTTON_PTZ_ZOOM_TELE,1181,618,52,34,Zoom Tele,FALSE,
17=BUTTON_PTZ_UP,1141,676,20,20,,FALSE,
18=BUTTON_PTZ_UPRIGHT,1186,681,20,20,,FALSE,
19=BUTTON_PTZ_RIGHT,1189,724,20,20,,FALSE,
20=BUTTON_PTZ_DOWNRIGHT,1186,769,20,20,,FALSE,
21=BUTTON_PTZ_DOWN,1141,774,20,20,,FALSE,
22=BUTTON_PTZ_DOWNLEFT,1099,769,20,20,,FALSE,
23=BUTTON_PTZ_LEFT,1095,723,20,20,,FALSE,
24=BUTTON_PTZ_UPLEFT,1099,678,20,20,,FALSE,
25=BUTTON_PTZ_HOME,1120,703,65,65,Home,FALSE,

[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,212,859,48,48,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,263,859,48,48,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,314,859,48,48,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,366,859,48,48,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,212,908,48,48,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,263,908,48,48,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,314,908,48,48,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,366,908,48,48,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,445,859,48,48,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,445,908,48,48,,FALSE,

[WINDOWINFO]
WindowScreen=34,76,992,744
WindowStatus=1071,279,159,261
WindowCrystal=1176,75,40,40
WindowPTZPanel=1045,560,208,314
Logo=1078,69,145,66
MenuPresetSet=1063,601
MenuPresetGo=1182,601
MenuConfig=919,879
MenuMonitor=624,879
MenuRTLOffset=79
PresetMenuRTLOffset=55
